Re: [gtkmm] upgrate to 2.2.1 under windows/MinGW

At 12:00 PM 4/7/2003 +0200, erwan ancel wrote:
I tried to upgrade from 2.2.0 to 2.2.1 (gtk+, gtkmm, and all associated
stuff like pango, atk, ...): it does compile well, but at run time, I get an
error telling me that the entry point g_get_application_name is not
available in libglib-2.0-0.dll

Just to be sure :

1. Uninstall both the gtk+ and gtkmm packages (runtimes and developer if relevant)
2. Make sure you have no old gtk+/gdk/glib DLLs in your PATH.
3. Reinstall everything, starting with the gtk+ runtime

Looks to me you have an old libglib-2.0-0.dll hidden somewhere.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]